package payments

type PAYMENT_STATUS string

// payment status
const (
	PAYMENT_STATUS_CREATED   = "CREATED"
	PAYMENT_STATUS_CONFIRMED = "CONFIRMED"
	PAYMENT_STATUS_CANCELLED = "CANCELLED"
)

var PAYMENT_STATUSED = [...]PAYMENT_STATUS{
	PAYMENT_STATUS_CREATED,
	PAYMENT_STATUS_CONFIRMED,
	PAYMENT_STATUS_CANCELLED,
}
